.version.commercial /* version checker */
{
	color: #000014;
	background-color: #1CB70F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 777px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -26px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu672
{
	width: 0.01px;
	margin-left: 60px;
}

#u672
{
	z-index: 23;
	width: 378px;
	margin-right: -10000px;
}

#u671-17
{
	z-index: 6;
	width: 387px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 138px;
	left: 481px;
}

#pu667
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -1px;
}

#u667
{
	z-index: 4;
	width: 184px;
	margin-right: -10000px;
}

#u677
{
	z-index: 25;
	width: 184px;
	margin-right: -10000px;
	left: 184px;
}

#u680
{
	z-index: 2;
	width: 184px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 368px;
}

#u3278
{
	z-index: 27;
	width: 184px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 552px;
}

#u3281
{
	z-index: 29;
	width: 184px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 736px;
}

#u885
{
	z-index: 31;
	width: 921px;
	height: 10px;
	background-color: #48B8FF;
	margin-left: 19px;
	margin-top: 6px;
	position: relative;
}

#u887-23
{
	z-index: 33;
	width: 913px;
	min-height: 265px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 26px;
	margin-top: 10px;
	position: relative;
}

#u886
{
	z-index: 32;
	width: 921px;
	height: 10px;
	background-color: #48B8FF;
	margin-left: 19px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#pu939-6
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 1px;
}

#u939-6
{
	z-index: 62;
	width: 460px;
	min-height: 36px;
	background-color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u926-6
{
	z-index: 56;
	width: 459px;
	min-height: 36px;
	background-color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#u939-4,#u926-4
{
	text-align: center;
	font-weight: bold;
}

#pu5331
{
	width: 0.01px;
	margin-left: 20px;
}

#u5331
{
	z-index: 71;
	width: 456px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4375
{
	z-index: 69;
	width: 461px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#u4375_clip
{
	overflow: hidden;
	width: 461px;
	height: 342px;
}

#u4375_img
{
	margin-bottom: -4px;
}

#u3136
{
	z-index: 68;
	width: 921px;
	height: 10px;
	background-color: #48B8FF;
	margin-left: 19px;
	margin-top: 22px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

